<?xml version="1.0" encoding="UTF-8"?>
<TimeSegments xmlns:xs="http://www.w3.org/2001/XMLSchema-instance">
	<Version>1</Version>
	<TimeSegment TimeSegmentID="1">
		<StartTime>0.6254833333333</StartTime>
		<EndTime>8.699533333333</EndTime>
		<NumOfScans>35805</NumOfScans>
		<FixedCycleLength>true</FixedCycleLength>
	</TimeSegment>
</TimeSegments>
